session-id: voip-d645d56d23-20130402_221701
Task 02970: You want to find and it should serve vegetarian food. You don't care about the price range. If there is no such venue how about international type of food. Make sure you get the address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: hi im looking for a restaurant that serves vegetarian food
system: I'm sorry but there is no restaurant serving vegetarian food
user: okay international food
system: There are 3 restaurants serving international food . What area do you want?
user: dont care
system: There are 3 restaurants serving international food in any part of town . What price range would you like?
user: dont care
system: the missing sock serves international food
user: whats the address
system: Sure , the missing sock is on Finders Corner Newmarket Road
user: thank you good bye
